Bug 664019 - Re-base to objectweb-asm 3.2
Summary: Re-base to objectweb-asm 3.2
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: objectweb-asm
Version: 6.1
Hardware: All
OS: Linux
low
medium
Target Milestone: rc
: ---
Assignee: Alexander Kurtakov
QA Contact: qe-baseos-tools
URL:
Whiteboard:
Depends On:
Blocks: 656329
TreeView+ depends on / blocked
 
Reported: 2010-12-17 18:36 UTC by Chris Aniszczyk
Modified: 2011-05-19 11:43 UTC (History)
5 users (show)

Fixed In Version: objectweb-asm-3.2-2.1.el6
Doc Type: Rebase: Bug Fixes and Enhancements
Doc Text:
Clone Of:
Environment:
Last Closed: 2011-05-19 11:43:35 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2011:0568 normal SHIPPED_LIVE Low: eclipse security, bug fix, and enhancement update 2011-05-19 11:42:43 UTC

Description Chris Aniszczyk 2010-12-17 18:36:48 UTC
Description of problem:

Eclipse 3.6.1 (bug #656329) needs ObjectWeb ASM 3.2 at least.

Comment 3 Alexander Kurtakov 2010-12-20 15:27:30 UTC
No additional testing should be needed as this library is solely used by Eclipse PDE.

Comment 9 Alexander Kurtakov 2011-01-19 12:59:32 UTC
To run the tests you would have to set all the *.path properties in the build.properties file (e.g. bcel.path=/usr/share/java/bcel.jar) and try running ant test after that.

Comment 18 errata-xmlrpc 2011-05-19 11:43:35 UTC
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHSA-2011-0568.html


Note You need to log in before you can comment on or make changes to this bug.